Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100024

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-100024
Last Modified 14 Jan 2015 02:53:35
Published 13 Jan 2015 10:59:13
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-100024

Summary

Cross-site scripting (XSS) vulnerability in Seo Panel before 3.4.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Seopanel Seo Panel 3.3.1


References

XF - seo-panel-unspecified-xss(90700)

SECUNIA - 56510

OSVDB - 102462

CONFIRM - http://blog.seopanel.in/2014/01/seo-panel-3-4-0-released/


Last Updated: 27 May 2016 11:07:32